prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgvpr
Description: The GVPR library
Version: 16.0.0
Libs: -L${libdir} -lgvpr -lcgraph -lcdt
Cflags: -I${includedir} -I${includedir}/graphviz

